JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
WildcardFileFilter Member List

This is the complete list of members for WildcardFileFilter, including all inherited members.

description | FileFilter | protected
FileFilter(const String &filterDescription) | FileFilter |
getDescription() const noexcept | FileFilter |
isDirectorySuitable(const File &file) const override | WildcardFileFilter | virtual
isFileSuitable(const File &file) const override | WildcardFileFilter | virtual
WildcardFileFilter(const String &fileWildcardPatterns, const String &directoryWildcardPatterns, const String &filterDescription) | WildcardFileFilter |
~FileFilter() | FileFilter | virtual
~WildcardFileFilter() override | WildcardFileFilter |